body {
  color: #888b8d;
  font-family: 'ScalaSans';

}
.dropdown-toggle.btn-default {
  color: #292b2c;
  background-color: #fff;
  border-color: #ccc;
}
.bootstrap-select.show > .dropdown-menu > .dropdown-menu {
  display: block;
}
.bootstrap-select > .dropdown-menu > .dropdown-menu li.hidden {
  display: none;
}
.bootstrap-select > .dropdown-menu > .dropdown-menu li a {
  display: block;
  width: 100%;
  padding: 3px 1.5rem;
  clear: both;
  font-weight: 400;
  color: #292b2c;
  text-align: inherit;
  white-space: nowrap;
  background: 0 0;
  border: 0;
  text-decoration: none;
}
.bootstrap-select > .dropdown-menu > .dropdown-menu li a:hover {
  background-color: #f4f4f4;
}
.bootstrap-select > .dropdown-toggle {
  width: 100%;
}
.dropdown-menu > li.active > a {
  color: #fff !important;
  background-color: #337ab7 !important;
}
.bootstrap-select .check-mark {
  line-height: 14px;
}
.bootstrap-select .check-mark::after {
  font-family: "FontAwesome";
  content: "\f00c";
}
.bootstrap-select button {
  overflow: hidden;
  text-overflow: ellipsis;
}
 
/* Make filled out selects be the same size as empty selects */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
  display: inline !important;
}
.thanku-wrap{
  display: none;
}
 
.loaderCover {
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 20;
  position: fixed;
}
#qLpercentage {
  font-size: 30px !important;
  color: #ccc !important;
  position: absolute !important;
  top: 65% !important
}

#qLoverlay::before {
  position: absolute;
  content: url(../images/logo2.png);
  left: 0;
  right: 0;
  top: 30%;
  width: 250px;
  margin: auto;
 
}
@font-face {
  font-family: 'Chong Modern Pro';
  src: url('../fonts/ChongModernPro-Regular.woff2') format('woff2'),
    url('../fonts/ChongModernPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ScalaSans';
  src: url('../fonts/ScalaSans.woff2') format('woff2'),
    url('../fonts/ScalaSans.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ScalaSans';
  src: url('../fonts/ScalaSans-Bold.woff2') format('woff2'),
    url('../fonts/ScalaSans-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

h2 {
  font-size: 42px;
  font-family: 'Chong Modern Pro';
  line-height: 42px;

}

p {
  font-size: 22px;
  font-weight: 100;
  line-height: 28px;

}

.navbar-toggler {
  padding: 0;
  border: 0;
}

.navbar-toggler:focus,
select:focus,
input:focus,
.btn:focus {
  box-shadow: none !important;
  outline: 0 !important;
}

.btn-primary {
  background-color: #626672;
  color: #fff;
  font-size: 19px;
  text-transform: uppercase;
  font-family: 'Chong Modern Pro';
  border: 0;
  padding: 9px 20px;
  border-radius: 15px;
}

.bg-gray {
  background-color: #f4f5f5;
}
 
#btn-whatsapp {
  position: fixed;
  right: 15px;
  bottom: 25px;
}

.hero-sec {
  background-image: url(../images/hero-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}

.hero-slider img{
  height: 400px;
  object-fit: cover;
}

.hero-sec .logo {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 45px;
}

.header {
  padding-top: 27px;
  padding-bottom: 27px;
}

.hero-sec {
  position: relative;

}

.hero-sec .slick-list {
  border-radius: 20px;
  overflow: hidden;

}

.hero-sec .slick-prev {
  z-index: 2;
  left: 25px;
}

.hero-sec .slick-next {
  right: 25px;
}

.hero-sec .slick-prev:before {
  content: url(../images/prev.png);
  opacity: 1;
}

.hero-sec .slick-next:before {
  content: url(../images/next.png);
  opacity: 1;
}

.hero-sec .slick-prev,
.hero-sec .slick-next {
  top: 93%;

}

.form-sec .inner {
  border-radius: 20px;
  text-align: center;
}

.iti--allow-dropdown{
  width: 100%;
}

.form-sec .inner {
  padding: 30px 5%;
  background-color: rgba(255, 255, 255, .9);
}

.form-sec .form-control {
  background-color: #dddddd;
  border: 0;
  line-height: 2.3;
  font-size: 21px;
  border-radius: 13px;
  padding: 0.375rem 1.2rem;
  color: #c0c3c5;
}
/* .form-sec .form-control.mobile {
 
  border-radius: 0 13px 13px 0;
 
} */
.country-field{
 
  color: #aaa !important;
 
}

label {
  padding-left: 10px;
  font-size: 20px;
  margin-bottom: 5px;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    
    -webkit-box-shadow: 0 0 0px 1000px #dddddd inset;
    transition: background-color 5000s ease-in-out 0s;
}

.form-sec .form-control:focus {
  background: #dddddd;

}

.form-sec ::-webkit-input-placeholder {
  color: #aaa !important;
}

.form-sec ::-moz-placeholder {
  color: #aaa !important;
}

.form-sec :-ms-input-placeholder {
  color: #aaa !important;
}

.form-sec input:-moz-placeholder {
  color: #aaa !important;
}

.form-sec .btn-primary {
  padding: 9px 30px;

}

.gateway-sec {
  background-image: url(../images/gateaway-bg.jpg);
  background-size: cover;
  background-position: top;
  padding-top: 120px;
  padding-bottom: 430px;
  margin-top: -64px;
}

.gateway-sec h3 {
  font-size: 20px;
  margin: 13px 0;

}

.video-sec {
  background-color: #d9d8d6;
  padding-bottom: 100px;
}

.video-sec h2 {
  font-size: 50px;
  line-height: 48px;
  margin: 0;
}

.video-sec h2 span {
  font-size: 40px;
  display: block;
}

.video-sec .card {
  border-right: 2px solid #bcbbba !important;
  height: 100%;
  background: transparent;
  border: 0;
  border-radius: 0;
  padding: 0;
}

.video-sec .card .card-body {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.video-sec [class*="col-"]:last-child .card {
  border: 0 !important;
}

.video-sec .playpause {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 5;
  cursor: pointer;
  margin: auto;
  text-align: center;
  top: 0;
  margin-top: -140px;
}

.video-sec .playpause img {
  width: 100%;
  border-radius: 25px;
}

.video-sec video {
  width: 100%;
  border-radius: 25px;
  margin-top: -140px;
}

.btn-shape:hover {
  color: #fff;
  background-position: left;
}

.video-cover {
  border-radius: 50px;
}

.rooms-section:nth-child(even) img {
  border-radius: 0 25px 25px 0;
}

.rooms-section .img-big {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.rooms-section:nth-child(odd) img {
  border-radius: 25px 0 0 25px;
}

.rooms-section p {
  margin: 0;
  margin-left: 15px;
}

.rooms-section .icon-box {
  max-width: 450px;
}

.highlights-sec {
  background-image: url(../images/highlights-bg.jpg);
  background-size: cover;
  background-position: top right;
  min-height: 600px;
  padding-top: 70px;
  padding-bottom: 90px;
}

.highlights-sec h2 {
  color: #fff;
}

.highlights-sec .inner {
  background-color: rgba(59, 125, 127, .6);
  border-radius: 15px;
  padding: 25px;
}

.highlights-sec th {
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 400;
  line-height: normal;
  vertical-align: middle;
  text-align: center;

}

.highlights-sec td {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  line-height: normal;
  line-height: 29px;
  vertical-align: middle;
  text-align: center;
}

tr td:nth-child(1) {
  padding-right: 3%;
}

.highlights-sec tr {
  border-bottom: 2px dotted #bad0d1 !important;
}

tbody,
td,
tfoot,
th,
thead,
tr {

  border-style: dotted !important;

}

.highlights-sec p {
  font-size: 18px;

}

.floor-sec h4 {
  font-family: 'Chong Modern Pro';
  font-size: 34px;
  margin-top: 55px;

}

.floor-sec a {
  color: #888b8d;
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 1.7%;
  position: relative;
}

.floor-sec a::after {
  content: url(../images/tab-arrow.png);
  display: inline;
  width: max-content;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -20px;
  opacity: 0;
  transition: all .3s;

}

.floor-sec a:hover::after {
  opacity: 1;
  bottom: -26px;
}

.floor-sec .border-bottom {
  border-bottom: 1px solid #dbdbdb !important;
}

.floor-sec .active {
  font-weight: bold;
}

.floor-sec a.active::after {
  opacity: 1;
  bottom: -26px;

}

.floor-sec .main-tabs .inner {
  min-width: 1050px;
}

/* .floor-sec .main-tabs{
  overflow-x: auto;
  overflow-y: hidden;
 
} */

.floor-sec .sub-tabs a::after {

  bottom: -34px;
}

.floor-sec h3 {
  text-transform: uppercase;
  font-size: 23px;
  margin-top: 20px;
}

.floor-sec h3 span {
  display: block;
  font-size: 13px;
  letter-spacing: 4px;
}

.floor-sec .details h5 {

  font-size: 22px;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;

}

.floor-sec .details p {

  text-align: left;

}

.onebed-apartment .type2,
.onebed-apartment .type3 {
  display: none;
}

.twobed-apartment .type2,
.twobed-apartment .type3,
.twobed-apartment .type4 {
  display: none;
}

.threebed-apartment .type2,
.threebed-apartment .type4,
.threebed-apartment .type5 {
  display: none;
}

.onebed-apartment,
.twobed-apartment,
.threebed-apartment {
  display: none;
}

.footer {
  background-color: #878b8d;
  padding-top: 60px;
  padding-bottom: 60px;
  border-top: 4px solid #d9d8d6;
}

.footer p {
  color: #fff;
}

.footer i {
  color: #878b8d;
  background-color: #fff;
  font-size: 20px;
  border-radius: 50%;
  width: 35px;
  line-height: 35px;
  margin: 0 6px;
}

 .table{
  min-width: 1000px;
}

@media (max-width:1440px) {
  .video-sec h2 {
    font-size: 40px;
    line-height: 38px;

}

.floor-sec .details h5 {
  font-size: 20px;
}
.floor-sec .details p {
  font-size: 20px;
}

.rooms-section .icon-col {
  transform: scale(.8);
}

.highlights-sec th {
 
  font-size: 20px;
 
}
h2 {
  font-size: 36px;
  line-height: 40px;
}
.video-sec h2 span {
  font-size: 32px;
 
}

  .hero-sec {
    
    max-height: 800px;
 
  }
  .gateway-sec {
 
    padding-top: 180px;
 
}
  .floor-sec a {

    font-size: 18px;

  }

  .floor-sec a.active::after {

    bottom: -22px;
  }

  .container {
    max-width: 1200px;
}

}

@media (max-width: 1439px){
.container {
    max-width: 1100px;
}
.hero-sec {
  max-height: 760px;
}

.country-field,
.form-sec .form-control {
 
  line-height: 2;
  font-size: 20px;
 
}

.rooms-section p {
  font-size: 24px;
  line-height: 28px;
}

.video-sec h2 {
  font-size: 38px;
  line-height: 38px;
}
.video-sec h2 span {
  font-size: 29px;
}
p {
  font-size: 20px;
  line-height: 26px;
}
.btn-primary {
 
  font-size: 17px;
 
}

h2 {
  font-size: 34px;
 
}
}

@media (max-width:1279px) {

  .floor-sec .main-tabs {
    overflow-x: auto;

  }

  .floor-sec .active {

    border-bottom: 2px solid #aaa;
  }

}

@media (max-width:991px) {
.video-sec [class*="col-"]:nth-child(2) .card {
 border-right: 0px solid #000 !important;
}
}

@media (max-width: 767px) {

  .country-list{
    width: 250px !important;
  }

  /* .places-text{
    padding-right: 20%;
  } */

  .highlights-sec th {
    font-size: 17px;
}

.highlights-sec td {
  font-size: 18px;
  line-height: 23px;

}
.floor-sec .border-bottom{
  border: 0 !important;
}
.floor-sec .apartments-sec a::after {
content: none;
}

.floor-sec .details h5 {
  font-size: 16px;
  margin: 0;
}

.floor-sec h4 {

  font-size: 25px;
  margin-top: 35px;
}

.floor-sec .details p {
  font-size: 18px;
}

.floor-sec .apartments-sec a {
  display: inline-block;
  width: max-content;
  margin: 7px;
}

.highlights-sec p {
  font-size: 11px;
  line-height: normal;
}

  .highlights-sec {
 
    background-position: top center;
 
  }

  .rooms-section:nth-child(odd) img {
    border-radius: 0;
}
.rooms-section:nth-child(even) img {
  border-radius: 0;
}
  .video-sec video {
    margin-top: -50px;
}

.video-sec .playpause {
  margin-top: -50px;
}

  .video-sec .playpause img {
 
    border-radius: 5px;
}
.video-sec {
 
  padding-bottom: 60px;
}
.video-sec video {
  border-radius: 5px;
}
  .video-sec [class*="col-"] .card {
    border-right: 0px solid #000 !important;
   }
  .video-sec h2 span {
    font-size: 20px;
}
.video-sec h2 {
  font-size: 27px;
  line-height: 26px;
  text-align: center;
}

.video-sec h2 br {
 display: none;
}

  .gateway-sec {
    padding-top: 130px;
}

.gateway-sec {

  background-size: 410%;
  background-position: bottom;
  padding-top: 120px;
  padding-bottom: 330px;
  background-repeat: no-repeat;
  background-color: #c1d8f7;

}

h2 {
  font-size: 30px;
  line-height: normal;
}

  .hero-sec .slick-next {
    right: 0;
}

.hero-sec .slick-prev {
  left: -10px;
}

  .hero-sec .slick-prev, .hero-sec .slick-next {
    top: 45%;
    transform: scale(.7);
    transform-origin: top;
}

  .hero-sec .slick-list {
    border-radius: 10px;
   
}

  .btn-primary {
    font-size: 14px;
    padding: 6px 14px;
    border-radius: 8px;
}
.hero-sec .logo {
  width: 50%;
}

  .floor-sec a {
    font-size: 16px;
    margin: 0 10px;
  }

  .floor-sec .main-tabs {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .floor-sec .main-tabs .inner {
    min-width: 890px;
  }
}

.image-title{

  background-image: url(https://real-timelabs.jrpdev5.com/wp-content/uploads/border.png);
  }